@charset "utf-8";

main { overflow: hidden; }

/*============================
ClearFix
============================*/
.clearFix::after { clear: both; display: block; content: ""; height: 0; line-height: 0; }

/*============================
module
============================*/
.md_container { width: 1240px; padding: 0 20px; margin: 0 auto; position: relative; }
.md_font_bebas { font-family: 'Bebas Neue', cursive; font-size: 3.75em; letter-spacing: 0.02em; }
.md_font_mincho { font-family: YuMincho, 'Yu Mincho', 'Hiragino Mincho ProN', 'serif'; font-weight: bold; }
.md_button { display: inline-block; position: relative; text-align: center; font-size: 0.875em; padding: 20px 60px 19px 30px; border-radius: 100px; min-width: 260px; background: #222; color: #fff; box-shadow: 2px 2px 20px 0 rgba(0, 0, 0, 0.1); font-weight: bold; letter-spacing: 0.1em; transition: all 250ms ease-out; }
.md_button::before { content:""; position: absolute; right: 25px; top: 50%; transform: translateY(-50%); width: 26px; height: 26px; background: #fff; border-radius: 26px; transition: all 250ms ease-out; pointer-events: none; }
.md_button::after { content:""; position: absolute; right: 32px; top: 50%; margin-top: -5px; width: 11px; height: 9px; background-image: url("/host/special_housebird/imageFile/arrow_bk.svg"); transition: all 250ms ease-out; pointer-events: none; }
.md_button:hover { filter: drop-shadow(0 3px 5px rgba(0,0,0,0.2)); opacity: 0.9; }
.md_button:hover::before { right: 15px; }
.md_button:hover::after { right: 22px; }
.md_button.disabled { display: inline-block; position: relative; text-align: center; pointer-events: none; font-size: 0.875em; padding: 20px 60px 19px 30px; border-radius: 100px; min-width: 260px; background: #ddd; color: #aaa; box-shadow: 2px 2px 20px 0 rgba(0, 0, 0, 0.1); font-weight: bold; letter-spacing: 0.1em; transition: all 250ms ease-out; }
.md_button.disabled::before { content:""; position: absolute; right: 25px; top: 50%; transform: translateY(-50%); width: 26px; height: 26px; background: #eee; border-radius: 26px; transition: all 250ms ease-out; pointer-events: none; }
.md_button.disabled::after { content:""; position: absolute; right: 32px; top: 50%; margin-top: -5px; width: 11px; height: 9px; background-image: url("/host/special_housebird/imageFile/arrow_bk.svg"); transition: all 250ms ease-out; pointer-events: none; opacity: 0.5; }
.md_br_pc { display: block; }
.md_br_sp { display: none; }

/*============================
#header
============================*/
#header { position: absolute; padding: 44px 60px; z-index: 9; width: 100%; }
#header .siteName { float: left; }
#header .siteName .tpoint {}
#header .siteName .tpoint img { width: 60px; height: auto; }
#header .siteName .logo { margin-top: 30px; }
#header .siteName .logo img { width: 190px; height: auto; }
#header .title { display: inline-block; margin: 10px 0 0 55px; }
#header .title .pageTitle { font-size: 0.875em; font-weight: bold; }
#header .title .catch { margin-top: 15px; font-size: 0.75em; line-height: 1.5; letter-spacing: 0.075em; }
#header .contact { position: absolute; transform: translateY(-50%); top: 50%; right: 60px; }
#header .contact a { background: #B9A156; }
#header .contact a::after { background-image: url("/host/special_housebird/imageFile/arrow_gold.svg"); }

/*============================
↓↓  top  ↓↓ 
============================*/

/*============================
#mainPanelArea
============================*/
#mainPanelArea { position: relative; min-width: 1240px; margin-top: 350px; }
#mainPanelArea::before { content: ''; position: absolute; left: -300px; top: 100px; background-image: url("/host/special_housebird/imageFile/bg_hexagon.svg"); background-size: contain; background-repeat: no-repeat; width: 600px; height: 540px; }
#mainPanelArea::after { content: ''; position: absolute; background-image: url("/host/special_housebird/imageFile/bg_topPanel.png"); background-size: cover; top: -420px; left: 50%; margin-left: -267px; transform: translateX(-50%); z-index: 0; width: 1200px; height: 1500px; }
#mainPanelArea h1 { margin-top: 90px; padding-bottom: 60px; font-size: 2.25em; line-height: 1.65; letter-spacing: 0.35em; font-feature-settings: 'palt'; }
#mainPanelArea .catch { display: inline; padding: 0 6px; background-color: #222; color: #fff; font-weight: bold; font-size: 1.25em; line-height: 1.85; letter-spacing: 0.1em; }
#mainPanelArea .catch span { padding: 0 6px; }
#mainPanelArea .sub { margin-top: 25px; font-size: 0.875em; color: #777; letter-spacing: 0.05em; }
#mainPanelArea .text { position: relative; margin-top: 70px; padding-bottom: 340px; z-index: 4; line-height: 2; letter-spacing: 0.05em; }
#mainPanelArea .image { position: absolute; right: 50%; top: -55px; width: 1208px; margin-right: -1100px; z-index: 3; }
#mainPanelArea .image img { width: 100%; height: auto; }
#mainPanelArea .image:after { content: ''; position: absolute; right: 300px; bottom: 100px; background-image: url("/host/special_housebird/imageFile/illust_topPanel02.svg"); background-size: contain; background-repeat: no-repeat; width: 93px; height: 100px; }
#mainPanelArea .scroll { position: absolute; left: -245px; width: 120px; bottom: 120px; transform: rotate(90deg); padding-top: 10px; color: #222; letter-spacing: 0.1em; font-family: serif; z-index: 2; text-align: right; transition: all 250ms ease-out; }
#mainPanelArea .scroll::before { content: ""; display: block; width: 12px; height: 12px; border-radius: 12px; background: #222; position: absolute; left: 50%; transform: translateX(-50%) rotate(270deg); margin: 20px 0 0 90px; z-index: 2; animation-name: scroll-animate; animation-duration: 2s; animation-iteration-count: infinite; animation-timing-function: ease-in-out; transition: all 250ms ease-out; }
	@keyframes scroll-animate {
		0% { left: -20px; opacity: 1; }
		100% { left: 110px; opacity: 0; }
    }

/*============================
#pointArea
============================*/
#pointArea { position: relative; min-width: 1240px; padding-top: 90px; background-color: #f3f0ea; }
#pointArea h2 { position: relative; display: inline-block; padding-left: 25px; line-height: 1.125; }
#pointArea h2::before { content: ''; position: absolute; left: 0; width: 6px; height: 85px; background-color: #222; }
#pointArea h2 span { display: block; font-family: 'Century Gothic', sans-serif; font-weight: bold; font-size: 0.375em; }
#pointArea h2 .sub { display: inline; position: absolute; margin-left: 25px; top: 55px; width: 100%; font-weight: bold; font-size: 0.275em; }
#pointArea .button { display: inline; position: absolute; text-align: center; right: 0; top: 25px; }
#pointArea .button a {}
#pointArea .pointList { position: relative; height: 720px; margin-top: 30px; }
#pointArea .pointList ul.upper {}
#pointArea .pointList ul.upper:before { content: ''; position: absolute; top: 300px; left: -130px; background-image: url("/host/special_housebird/imageFile/illust_point01.svg"); background-size: cover; background-repeat: no-repeat; width: 75px; height: 75px; }
#pointArea .pointList ul.upper:after { content: ''; position: absolute; top: -15px; right: -30px; background-image: url("/host/special_housebird/imageFile/illust_point01.svg"); background-size: cover; background-repeat: no-repeat; width: 85px; height: 85px; }
#pointArea .pointList ul.upper li { float: left; text-align: center; padding: 55px 35px; margin-right: 30px; background-image: url("/host/special_housebird/imageFile/bg_point_wh.svg"); background-repeat: no-repeat; background-size: contain; width: 370px; height: 420px; filter: drop-shadow(1px 1px 15px #ddd); }
#pointArea .pointList ul.upper li:nth-child(3) { margin-right: 0; }
#pointArea .pointList ul.upper li .number { font-size: 3em; }
#pointArea .pointList ul.upper li .title { margin-top: 15px; line-height: 1.5; letter-spacing: 0.1em; font-size: 1.25em; }
#pointArea .pointList ul.upper li .text { text-align: left; margin-top: 15px; line-height: 1.65; letter-spacing: 0.1em; font-feature-settings: 'palt'; }
#pointArea .pointList ul.lower { position: absolute; bottom: 0; left: 67%; transform: translateX(-50%); width: 100%; }
#pointArea .pointList ul.lower:before { content: '';  position: absolute; left: -250px; bottom: -11px; background-image: url("/host/special_housebird/imageFile/illust_point02.svg"); background-size: cover; background-repeat: no-repeat; width: 110px; height: 150px; }
#pointArea .pointList ul.lower:after { content: '';  position: absolute; right: 210px; bottom: -6px; background-image: url("/host/special_housebird/imageFile/illust_point03.svg"); background-size: cover; background-repeat: no-repeat; width: 104px; height: 160px; }
#pointArea .pointList ul.lower li { float: left; text-align: center; margin-right: 30px; background-image: url("/host/special_housebird/imageFile/bg_point_br.svg"); background-repeat: no-repeat; background-size: contain; width: 370px; height: 370px; padding: 40px 35px 0; filter: drop-shadow(1px 1px 15px #ddd); transition: all 250ms ease-out; }
#pointArea .pointList ul.lower li:hover { opacity: 0.8; }
#pointArea .pointList ul.lower li .number { font-size: 3em; color: #fff; }
#pointArea .pointList ul.lower li .title { margin-top: 15px; line-height: 1.5; letter-spacing: 0.1em; font-size: 1.25em; color: #fff; }
#pointArea .pointList ul.lower li .text { text-align: left; width: 320px; margin: 15px 0 auto; line-height: 1.65; letter-spacing: 0.1em; font-feature-settings: 'palt'; color: #fff; }

/*============================
#aboutArea
============================*/
#aboutArea { min-width: 1240px; }
#aboutArea h2 { display: none; }
#aboutArea .figure { margin: 60px auto 90px; width: 966px; }
#aboutArea .figure img { width: 100%; height: auto; }
#aboutArea .figure img.pc { display: block; }
#aboutArea .figure img.sp { display: none; }

/*============================
#modelArea
============================*/
#modelArea { min-width: 1240px; padding: 115px 0 300px; background-image: url("/host/special_housebird/imageFile/bg_modelCase.png"); background-size: cover; background-repeat: no-repeat; }
#modelArea h2 { padding-left: 20px; color: #fff; line-height: 0.75; }
#modelArea h2 .sub { display: inline; position: absolute; top: 20px; margin-left: 25px; color: #fff; font-size: 0.275em; font-weight: bold; letter-spacing: 0.1em; }
#modelArea h2::before { content: ''; position: absolute; left: 20px; width: 6px; height: 45px; background-color: #fff; }
#modelArea ul { margin-top: 40px; }
#modelArea ul li { float: left; width: 100%; margin-right: 1px; }
#modelArea ul li:nth-child(-n+2) { padding: 30px; background-color: #fff; }
#modelArea ul li:nth-child(1) { margin-right : 0; background-color: #f5f5f5; opacity: 0.9; }
#modelArea ul li .info {}
#modelArea ul li .info .image { float: left; width: 100%; height: 240px; margin-right: 0; overflow: hidden; }
#modelArea ul li .info .image img { width: 100%; height: auto; }
#modelArea ul li .info .case { padding-top: 10px; font-size: 0.875em; color: #777; }
#modelArea ul li .info .name { margin-top: 15px; font-size: 1.125em; font-weight: bold; }
#modelArea ul li .info .data { margin-top: 20px; line-height: 1.5; color: #555; }
#modelArea ul li .detail { margin-top: 35px; line-height: 1.5; }
#modelArea ul li .main { margin-top: 30px; line-height: 1.5; }
#modelArea ul li .main span { font-weight: bold; }
#modelArea ul li:nth-child(1) { text-align: center; padding: 50px 40px 40px; }
#modelArea ul li:nth-child(1) .title { font-size: 2.625em; line-height: 1; }
#modelArea ul li:nth-child(1) .sub { margin-top: 10px; font-size: 1.125em; font-weight: bold; }
#modelArea ul li:nth-child(1) .image { margin-top: 0; width: 100%; height: 280px; overflow: hidden; }
#modelArea ul li:nth-child(1) .image img { width: 100%;  height: auto; }
#modelArea ul li:nth-child(1) .text {  margin-top: 25px; line-height: 1.5; text-align: center; }
#modelArea ul li:nth-child(1) .button { margin-top: 20px; }
#modelArea ul li:nth-child(1) .button a {}

/*============================
#futureArea
============================*/
#futureArea { text-align: center; min-width: 1240px; background-color: #f6f3ef; padding-top: 90px; }
#futureArea .sub { font-size: 1.125em; }
#futureArea .title { margin-top: 15px; font-size: 2.5em; font-weight: bold;  }
#futureArea .text { text-align: left; margin-top: 40px; line-height: 1.75; }
#futureArea .text a { color: #0077ff; text-decoration: underline; }
#futureArea .text a:hover { opacity: 0.8; }
#futureArea .illust { width: 455px; height: 170px; margin: 20px auto 0; }
#futureArea .illust img { width: 100%; height: auto; }

/*============================
↑↑  top  ↑↑ 
============================*/

/*============================
↓↓  detail  ↓↓ 
============================*/
/*============================
#PanelArea
============================*/
#PanelArea { position: relative; min-width: 1240px; margin-top: 170px; height: 350px; }
#PanelArea .sub { position: absolute; top: 145px; left: 50%; transform: translateX(-50%); z-index: 1; font-size: 1.25em; opacity: 0.8; }
#PanelArea h1 { position: absolute; top: 180px; left: 50%; transform: translateX(-50%); z-index: 1; font-size: 2.5em; font-weight: bold; }
#PanelArea h1:before { content: ''; position: absolute; top: 70px; left: 50%; transform: translateX(-50%); border-bottom: 1px solid #444; width: 100px; }
#PanelArea h1:after { content: ''; position: absolute; top: 67px; left: 50%; transform: translateX(-50%); width: 7px; height: 7px; background-color: #444; border-radius: 50%; }
#PanelArea .image { position: absolute; width: 100%; z-index: 0; }
#PanelArea .image img { width: 100%; height: 350px; object-fit: cover; }

/*============================
#setsuzeiArea
============================*/
#setsuzeiArea { margin-top: 80px; }
#setsuzeiArea h2 { position: relative; font-size: 1.5em; font-weight: bold; letter-spacing: 0.1em; }
#setsuzeiArea h2:before { content: ''; position: absolute; bottom: -20px; border-bottom: 2px solid #d1cbc1; width: 100%; }
#setsuzeiArea h2:after { content: ''; position: absolute; bottom: -20px; left: 0; border-bottom: 2px solid #8f897e; width: 180px; }
#setsuzeiArea .text { margin-top: 40px; font-size: 1.125em; line-height: 1.5; }
#setsuzeiArea .detail { margin-top: 60px; }
#setsuzeiArea .detail .first {}
#setsuzeiArea .detail .first .title { font-size: 1.125em; font-weight: bold; }
#setsuzeiArea .detail .first .investment { margin-top: 20px; padding: 22px 20px; width: 100%; border: 1px solid #ddd; }
#setsuzeiArea .detail .first .investment .name { float: left; text-align: center; width: 280px; padding: 100px 0; background-color: #f3f0ea; font-size: 1.25em; font-weight: bold; }
#setsuzeiArea .detail .first .investment dl { position: relative; float: left; display: flex; flex-wrap: wrap; width: 290px; padding: 25px 0 0 50px; }
#setsuzeiArea .detail .first .investment dl:before { content: ''; position: absolute; width: 85%; bottom: 40px; border-bottom: 1px solid #ddd; }
#setsuzeiArea .detail .first .investment dl dt.total { display: inline-block; padding-top: 20px; }
#setsuzeiArea .detail .first .investment dl dt em { display: inline-block; width: 160px; }
#setsuzeiArea .detail .first .investment dl dt { padding: 5px 0; width: 160px; font-size: 1.125em; font-weight: bold; }
#setsuzeiArea .detail .first .investment dl dd { text-align: right; padding: 5px 0; width: 80px; font-weight: initial; }
#setsuzeiArea .detail .first .investment dl dd.total { padding-top: 20px; }
#setsuzeiArea .detail .first .investment .note { display: inline-block; margin: 100px 0 0 30px; }
#setsuzeiArea .detail .first .investment .note .subject { margin-left: 30px; font-size: 0.875em; font-weight: bold; }
#setsuzeiArea .detail .first .investment .note .items { position: relative; margin: 10px 0 0 30px; background-color: #f3f0ea; width: 230px; height: 90px; }

#setsuzeiArea .detail .first .investment .note .items ul { position: absolute; top: 20px; left: 20px; line-height: 1.5; }
#setsuzeiArea .detail .first .investment .note .items ul li { font-size: 1.125em; }
#setsuzeiArea .detail .first .investment .note .items ul li em { display: inline-block; width: 95px; font-weight: bold; }
#setsuzeiArea .detail .first .investment .note .items ul li span {}
#setsuzeiArea .detail .first .investment .note .items .triangle { position: relative; left: -25px; top: 35px; transform: rotate(270deg); background: #f3f0ea; height: calc(tan(60deg) * 45px / 2); width: 20px; clip-path: polygon(50% 0, 100% 100%, 0 100%); }
#setsuzeiArea .detail .first .investment .note .items .triangle:before { content: ''; position: absolute; display: grid; height: calc(100vh - 16px); margin: 0; padding: 16px; place-items: center; width: calc(100% - 16px); }
#setsuzeiArea .detail .first .return { position: relative; top: -1px; padding: 22px 20px; width: 100%; border: 1px solid #ddd; }
#setsuzeiArea .detail .first .return .name { float: left; text-align: center; width: 280px; padding: 110px 0; margin-right: 30px; background-color: #f3f0ea; font-size: 1.25em; font-weight: bold; }
#setsuzeiArea .detail .first .return .note { text-align: right; width: 370px; margin: 10px 0 0 310px; font-size: 0.875em; }
#setsuzeiArea .detail .first .return dl { float: left; position: relative; display: flex; flex-wrap: wrap; width: 270px; margin-top: 35px; }
#setsuzeiArea .detail .first .return dl:before { content: ''; position: absolute; border-top: 1px solid #ddd; top: 97px; width: 240px; }
#setsuzeiArea .detail .first .return dl:after { content: ''; position: absolute; border-top: 1px solid #ddd; top: 165px; width: 240px; }
#setsuzeiArea .detail .first .return dl dt { width: 145px; padding: 5px 0; font-size: 1.125em; }
#setsuzeiArea .detail .first .return dl dt.point { padding: 20px 0; }
#setsuzeiArea .detail .first .return dl dt span { display: block; margin-top: 3px; font-size: 0.75em; }
#setsuzeiArea .detail .first .return dl dt span.note { text-align: left; margin: 10px 0 0 0; padding-bottom: 6px; width: 270px; font-weight: initial; font-size: 0.75em; }
#setsuzeiArea .detail .first .return dl dd { padding: 5px 0; font-size: 1.125em; }
#setsuzeiArea .detail .first .return dl dd.point { padding: 20px 0; }
#setsuzeiArea .detail .first .return dl dd.value { text-align: right; width: 95px; }
#setsuzeiArea .detail .first .return dl dd.tax { text-align: right; width: 130px; }
#setsuzeiArea .detail .first .return dl dd span { width: 95px; }
#setsuzeiArea .detail .first .return dl dd em { font-weight: initial; color: #2288ff; }
#setsuzeiArea .detail .first .return {}
#setsuzeiArea .detail .first .return  span.year { width: 270px; padding-bottom: 10px; font-weight: bold; font-size: 0.875em; }
#setsuzeiArea .detail .first .return p {}
#setsuzeiArea .detail .first .return .balloon { position: absolute; right: 30px; top: 45%; transform: translateY(-50%); }
#setsuzeiArea .detail .first .return .balloon .triangle { position: relative; left: -25px; top: 130px; transform: rotate(270deg); background: #f3f0ea; height: calc(tan(60deg) * 45px / 2); width: 20px; clip-path: polygon(50% 0, 100% 100%, 0 100%); }
#setsuzeiArea .detail .first .return .balloon .triangle:before { content: ''; position: absolute; display: grid; height: calc(100vh - 16px); margin: 0; padding: 16px; place-items: center; width: calc(100% - 16px); }
#setsuzeiArea .detail .first .return .balloon .comment { background-color: #f3f0ea; width: 265px; padding: 25px 15px 25px 20px; line-height: 1.5; }
#setsuzeiArea .detail .first .return .balloon .comment span { font-weight: bold; }
#setsuzeiArea .detail .first .return .balloon .comment em { font-weight: bold; color: #2288ff; }
#setsuzeiArea .detail .second { margin-top: 50px; }
#setsuzeiArea .detail .second .title { font-size: 1.125em; font-weight: bold; }
#setsuzeiArea .detail .second .graph { margin-top: 20px; }
#setsuzeiArea .detail .second .graph table { width: 100%; }
#setsuzeiArea .detail .second .graph table tbody {}
#setsuzeiArea .detail .second .graph table tbody tr { border-top: 1px solid #ddd; }
#setsuzeiArea .detail .second .graph table tbody tr:last-child { border-bottom: 1px solid #ddd; }
#setsuzeiArea .detail .second .graph table tbody tr th { text-align: center; vertical-align: middle; padding: 15px 0; width: 240px; border-right: 1px solid #ddd; font-weight: initial; font-size: 1.125em; }
#setsuzeiArea .detail .second .graph table tbody tr td { text-align: center; padding: 15px 0; width: 160px; border-right: 1px solid #ddd; font-size: 1.125em; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit { padding: 5px; vertical-align: bottom; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit span { display: block; color: #fff; background-color: #b9a156; font-weight: bold; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(3) span { height: 66px; padding-top: 22px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(4) span { height: 70px; padding-top: 25px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(5) span { height: 76px; padding-top: 28px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(6) span { height: 80px; padding-top: 30px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(7) span { height: 90px; padding-top: 33px; }
#setsuzeiArea .detail .second .graph table tbody tr td.reduction { padding: 5px; }
#setsuzeiArea .detail .second .graph table tbody tr td.reduction span { display: block; height: 60px; padding-top: 20px; color: #fff; background-color: #888277; font-weight: bold; }
#setsuzeiArea .detail .second .graph table tbody tr td span {}
#setsuzeiArea .detail .second .graph table tbody tr td:nth-child(2) em { display: block; height: 145px; padding-top: 50px; background-color: #a09b92; color: #fff; }
#setsuzeiArea .detail .second .graph table tbody tr td:nth-child(3) em { display: block; height: 58px; padding-top: 8px; background-color: #a09b92; color: #fff; }
#setsuzeiArea .detail .second .image {}
#setsuzeiArea .detail .third { margin-top: 60px; }
#setsuzeiArea .detail .third .title { font-size: 1.125em; font-weight: bold; }
#setsuzeiArea .detail .third .inner { display: flex; justify-content: center; align-items: center; border: 1px solid #d4cdc1; border-radius: 30px; padding: 60px 75px; margin-top: 20px; }
#setsuzeiArea .detail .third .inner .text { width: 415px; margin-top: 0; line-height: 1.75; font-size: 1.125em; }
#setsuzeiArea .detail .third .inner .image { width: 554px; margin-left: 60px; }
#setsuzeiArea .detail .third .inner .image img { width: 100%; height: auto; }

/*============================
#shuekiArea
============================*/
#shuekiArea { margin-top: 100px; }
#shuekiArea h2 { position: relative; font-size: 1.5em; font-weight: bold; letter-spacing: 0.1em; }
#shuekiArea h2:before { content: ''; position: absolute; bottom: -20px; border-bottom: 2px solid #d1cbc1; width: 100%; }
#shuekiArea h2:after { content: ''; position: absolute; bottom: -20px; left: 0; border-bottom: 2px solid #8f897e; width: 180px; }
#shuekiArea .text { margin-top: 40px; font-size: 1.125em; line-height: 1.5; }
#shuekiArea .miniTitle { margin-top: 80px; font-size: 1.125em; font-weight: bold; }
#shuekiArea .image { width: 1158px; padding-bottom: 10px; }
#shuekiArea .image img { width: 100%; height: auto; }
/*============================

/*============================
#contactArea
============================*/
#contactArea.detail { padding-top: 80px; }
#contactArea.detail::before { display: none; }

/*============================
↑↑  detail  ↑↑ 
============================*/


/*============================
#contactArea
============================*/
#contactArea { position: relative; min-width: 1240px; padding: 100px 0 153px; }
#contactArea::before { content: ''; position: absolute; background-color: #222; width: 6px; height: 46px; top: 0; left: 50%; transform: translateX(-50%); }
#contactArea .title { text-align: center; }
#contactArea .sub { text-align: center; margin-top: 10px; font-size: 1.25em; font-weight: bold; }
#contactArea .link { position: relative; margin-top: 50px; }
#contactArea .link::before { content: ''; position: absolute; left: 50%; transform: translateX(-50%); width: 1px; height: 140px; background-color: #ddd; }
#contactArea .link .web { float: left; text-align: center; width: 50%; }
#contactArea .link .web .catch { font-size: 1.25em; }
#contactArea .link .web .button { margin-top: 20px; }
#contactArea .link .web .button a { background-color: #b9a156; padding: 20px 90px 19px 75px; }
#contactArea .link .web .button a::after { background-image: url("/host/special_housebird/imageFile/arrow_gold.svg"); }
#contactArea .link .tel { text-align: center; float: right; width: 50%; }
#contactArea .link .tel .catch {}
#contactArea .link .tel .number {}
#contactArea .link .tel .number a {}
#contactArea .link .tel .sub { font-size: 1em; font-weight: inherit; }

/*============================
#footer
============================*/
#footer { padding: 60px 0 50px; background: #313131; text-align: center; }
#footer .footer__copy {}
#footer .footer__copy  {}
#footer .footer__copy  a {}
#footer .footer__copy  a img { width: 100px; height: auto; }
#footer .footer__copy p { margin-top: 25px; font-size: 0.75em; color: #fff; }
